html {
  box-sizing: border-box;
}

*, *::after, *::before {
  box-sizing: inherit;
}

body:before {
/*
  background-image: -webkit-linear-gradient(left, transparent 0, #eee 0, #eee 20%, transparent 20%, transparent 26.66667%, #eee 26.66667%, #eee 46.66667%, transparent 46.66667%, transparent 53.33333%, #eee 53.33333%, #eee 73.33333%, transparent 73.33333%, transparent 80%, #eee 80%, #eee 100%, transparent 100%);
  background-image: -moz-linear-gradient(left, transparent 0, #eee 0, #eee 20%, transparent 20%, transparent 26.66667%, #eee 26.66667%, #eee 46.66667%, transparent 46.66667%, transparent 53.33333%, #eee 53.33333%, #eee 73.33333%, transparent 73.33333%, transparent 80%, #eee 80%, #eee 100%, transparent 100%);
  background-image: -ms-linear-gradient(left, transparent 0, #eee 0, #eee 20%, transparent 20%, transparent 26.66667%, #eee 26.66667%, #eee 46.66667%, transparent 46.66667%, transparent 53.33333%, #eee 53.33333%, #eee 73.33333%, transparent 73.33333%, transparent 80%, #eee 80%, #eee 100%, transparent 100%);
  background-image: -o-linear-gradient(left, transparent 0, #eee 0, #eee 20%, transparent 20%, transparent 26.66667%, #eee 26.66667%, #eee 46.66667%, transparent 46.66667%, transparent 53.33333%, #eee 53.33333%, #eee 73.33333%, transparent 73.33333%, transparent 80%, #eee 80%, #eee 100%, transparent 100%);
  background-image: linear-gradient(to left, transparent 0, #eee 0, #eee 20%, transparent 20%, transparent 26.66667%, #eee 26.66667%, #eee 46.66667%, transparent 46.66667%, transparent 53.33333%, #eee 53.33333%, #eee 73.33333%, transparent 73.33333%, transparent 80%, #eee 80%, #eee 100%, transparent 100%);
*/
  content: "";
  display: inline-block;
  height: 100%;
  left: 0;
  margin: 0 auto;
  max-width: 68em;
  opacity: 0.4;
  pointer-events: none;
  position: fixed;
  right: 0;
  width: 100%;
  z-index: -1;
}
@media screen and (min-width: 20em) {
/*
  body:before {
    background-image: -webkit-linear-gradient(left, transparent 0, #eee 0, #eee 20%, transparent 20%, transparent 26.66667%, #eee 26.66667%, #eee 46.66667%, transparent 46.66667%, transparent 53.33333%, #eee 53.33333%, #eee 73.33333%, transparent 73.33333%, transparent 80%, #eee 80%, #eee 100%, transparent 100%);
    background-image: -moz-linear-gradient(left, transparent 0, #eee 0, #eee 20%, transparent 20%, transparent 26.66667%, #eee 26.66667%, #eee 46.66667%, transparent 46.66667%, transparent 53.33333%, #eee 53.33333%, #eee 73.33333%, transparent 73.33333%, transparent 80%, #eee 80%, #eee 100%, transparent 100%);
    background-image: -ms-linear-gradient(left, transparent 0, #eee 0, #eee 20%, transparent 20%, transparent 26.66667%, #eee 26.66667%, #eee 46.66667%, transparent 46.66667%, transparent 53.33333%, #eee 53.33333%, #eee 73.33333%, transparent 73.33333%, transparent 80%, #eee 80%, #eee 100%, transparent 100%);
    background-image: -o-linear-gradient(left, transparent 0, #eee 0, #eee 20%, transparent 20%, transparent 26.66667%, #eee 26.66667%, #eee 46.66667%, transparent 46.66667%, transparent 53.33333%, #eee 53.33333%, #eee 73.33333%, transparent 73.33333%, transparent 80%, #eee 80%, #eee 100%, transparent 100%);
    background-image: linear-gradient(to left, transparent 0, #eee 0, #eee 20%, transparent 20%, transparent 26.66667%, #eee 26.66667%, #eee 46.66667%, transparent 46.66667%, transparent 53.33333%, #eee 53.33333%, #eee 73.33333%, transparent 73.33333%, transparent 80%, #eee 80%, #eee 100%, transparent 100%);
  }
*/
}
@media screen and (min-width: 45em) {
/*
  body:before {
    background-image: -webkit-linear-gradient(left, transparent 0, #eee 0, #eee 9.67742%, transparent 9.67742%, transparent 12.90323%, #eee 12.90323%, #eee 22.58065%, transparent 22.58065%, transparent 25.80645%, #eee 25.80645%, #eee 35.48387%, transparent 35.48387%, transparent 38.70968%, #eee 38.70968%, #eee 48.3871%, transparent 48.3871%, transparent 51.6129%, #eee 51.6129%, #eee 61.29032%, transparent 61.29032%, transparent 64.51613%, #eee 64.51613%, #eee 74.19355%, transparent 74.19355%, transparent 77.41935%, #eee 77.41935%, #eee 87.09677%, transparent 87.09677%, transparent 90.32258%, #eee 90.32258%, #eee 100.0%, transparent 100.0%);
    background-image: -moz-linear-gradient(left, transparent 0, #eee 0, #eee 9.67742%, transparent 9.67742%, transparent 12.90323%, #eee 12.90323%, #eee 22.58065%, transparent 22.58065%, transparent 25.80645%, #eee 25.80645%, #eee 35.48387%, transparent 35.48387%, transparent 38.70968%, #eee 38.70968%, #eee 48.3871%, transparent 48.3871%, transparent 51.6129%, #eee 51.6129%, #eee 61.29032%, transparent 61.29032%, transparent 64.51613%, #eee 64.51613%, #eee 74.19355%, transparent 74.19355%, transparent 77.41935%, #eee 77.41935%, #eee 87.09677%, transparent 87.09677%, transparent 90.32258%, #eee 90.32258%, #eee 100.0%, transparent 100.0%);
    background-image: -ms-linear-gradient(left, transparent 0, #eee 0, #eee 9.67742%, transparent 9.67742%, transparent 12.90323%, #eee 12.90323%, #eee 22.58065%, transparent 22.58065%, transparent 25.80645%, #eee 25.80645%, #eee 35.48387%, transparent 35.48387%, transparent 38.70968%, #eee 38.70968%, #eee 48.3871%, transparent 48.3871%, transparent 51.6129%, #eee 51.6129%, #eee 61.29032%, transparent 61.29032%, transparent 64.51613%, #eee 64.51613%, #eee 74.19355%, transparent 74.19355%, transparent 77.41935%, #eee 77.41935%, #eee 87.09677%, transparent 87.09677%, transparent 90.32258%, #eee 90.32258%, #eee 100.0%, transparent 100.0%);
    background-image: -o-linear-gradient(left, transparent 0, #eee 0, #eee 9.67742%, transparent 9.67742%, transparent 12.90323%, #eee 12.90323%, #eee 22.58065%, transparent 22.58065%, transparent 25.80645%, #eee 25.80645%, #eee 35.48387%, transparent 35.48387%, transparent 38.70968%, #eee 38.70968%, #eee 48.3871%, transparent 48.3871%, transparent 51.6129%, #eee 51.6129%, #eee 61.29032%, transparent 61.29032%, transparent 64.51613%, #eee 64.51613%, #eee 74.19355%, transparent 74.19355%, transparent 77.41935%, #eee 77.41935%, #eee 87.09677%, transparent 87.09677%, transparent 90.32258%, #eee 90.32258%, #eee 100.0%, transparent 100.0%);
    background-image: linear-gradient(to left, transparent 0, #eee 0, #eee 9.67742%, transparent 9.67742%, transparent 12.90323%, #eee 12.90323%, #eee 22.58065%, transparent 22.58065%, transparent 25.80645%, #eee 25.80645%, #eee 35.48387%, transparent 35.48387%, transparent 38.70968%, #eee 38.70968%, #eee 48.3871%, transparent 48.3871%, transparent 51.6129%, #eee 51.6129%, #eee 61.29032%, transparent 61.29032%, transparent 64.51613%, #eee 64.51613%, #eee 74.19355%, transparent 74.19355%, transparent 77.41935%, #eee 77.41935%, #eee 87.09677%, transparent 87.09677%, transparent 90.32258%, #eee 90.32258%, #eee 100.0%, transparent 100.0%);
  }
*/
}
@media screen and (min-width: 60em) {
/*
  body:before {
    background-image: -webkit-linear-gradient(left, transparent 0, #eee 0, #eee 6.38298%, transparent 6.38298%, transparent 8.51064%, #eee 8.51064%, #eee 14.89362%, transparent 14.89362%, transparent 17.02128%, #eee 17.02128%, #eee 23.40426%, transparent 23.40426%, transparent 25.53191%, #eee 25.53191%, #eee 31.91489%, transparent 31.91489%, transparent 34.04255%, #eee 34.04255%, #eee 40.42553%, transparent 40.42553%, transparent 42.55319%, #eee 42.55319%, #eee 48.93617%, transparent 48.93617%, transparent 51.06383%, #eee 51.06383%, #eee 57.44681%, transparent 57.44681%, transparent 59.57447%, #eee 59.57447%, #eee 65.95745%, transparent 65.95745%, transparent 68.08511%, #eee 68.08511%, #eee 74.46809%, transparent 74.46809%, transparent 76.59574%, #eee 76.59574%, #eee 82.97872%, transparent 82.97872%, transparent 85.10638%, #eee 85.10638%, #eee 91.48936%, transparent 91.48936%, transparent 93.61702%, #eee 93.61702%, #eee 100.0%, transparent 100.0%);
    background-image: -moz-linear-gradient(left, transparent 0, #eee 0, #eee 6.38298%, transparent 6.38298%, transparent 8.51064%, #eee 8.51064%, #eee 14.89362%, transparent 14.89362%, transparent 17.02128%, #eee 17.02128%, #eee 23.40426%, transparent 23.40426%, transparent 25.53191%, #eee 25.53191%, #eee 31.91489%, transparent 31.91489%, transparent 34.04255%, #eee 34.04255%, #eee 40.42553%, transparent 40.42553%, transparent 42.55319%, #eee 42.55319%, #eee 48.93617%, transparent 48.93617%, transparent 51.06383%, #eee 51.06383%, #eee 57.44681%, transparent 57.44681%, transparent 59.57447%, #eee 59.57447%, #eee 65.95745%, transparent 65.95745%, transparent 68.08511%, #eee 68.08511%, #eee 74.46809%, transparent 74.46809%, transparent 76.59574%, #eee 76.59574%, #eee 82.97872%, transparent 82.97872%, transparent 85.10638%, #eee 85.10638%, #eee 91.48936%, transparent 91.48936%, transparent 93.61702%, #eee 93.61702%, #eee 100.0%, transparent 100.0%);
    background-image: -ms-linear-gradient(left, transparent 0, #eee 0, #eee 6.38298%, transparent 6.38298%, transparent 8.51064%, #eee 8.51064%, #eee 14.89362%, transparent 14.89362%, transparent 17.02128%, #eee 17.02128%, #eee 23.40426%, transparent 23.40426%, transparent 25.53191%, #eee 25.53191%, #eee 31.91489%, transparent 31.91489%, transparent 34.04255%, #eee 34.04255%, #eee 40.42553%, transparent 40.42553%, transparent 42.55319%, #eee 42.55319%, #eee 48.93617%, transparent 48.93617%, transparent 51.06383%, #eee 51.06383%, #eee 57.44681%, transparent 57.44681%, transparent 59.57447%, #eee 59.57447%, #eee 65.95745%, transparent 65.95745%, transparent 68.08511%, #eee 68.08511%, #eee 74.46809%, transparent 74.46809%, transparent 76.59574%, #eee 76.59574%, #eee 82.97872%, transparent 82.97872%, transparent 85.10638%, #eee 85.10638%, #eee 91.48936%, transparent 91.48936%, transparent 93.61702%, #eee 93.61702%, #eee 100.0%, transparent 100.0%);
    background-image: -o-linear-gradient(left, transparent 0, #eee 0, #eee 6.38298%, transparent 6.38298%, transparent 8.51064%, #eee 8.51064%, #eee 14.89362%, transparent 14.89362%, transparent 17.02128%, #eee 17.02128%, #eee 23.40426%, transparent 23.40426%, transparent 25.53191%, #eee 25.53191%, #eee 31.91489%, transparent 31.91489%, transparent 34.04255%, #eee 34.04255%, #eee 40.42553%, transparent 40.42553%, transparent 42.55319%, #eee 42.55319%, #eee 48.93617%, transparent 48.93617%, transparent 51.06383%, #eee 51.06383%, #eee 57.44681%, transparent 57.44681%, transparent 59.57447%, #eee 59.57447%, #eee 65.95745%, transparent 65.95745%, transparent 68.08511%, #eee 68.08511%, #eee 74.46809%, transparent 74.46809%, transparent 76.59574%, #eee 76.59574%, #eee 82.97872%, transparent 82.97872%, transparent 85.10638%, #eee 85.10638%, #eee 91.48936%, transparent 91.48936%, transparent 93.61702%, #eee 93.61702%, #eee 100.0%, transparent 100.0%);
    background-image: linear-gradient(to left, transparent 0, #eee 0, #eee 6.38298%, transparent 6.38298%, transparent 8.51064%, #eee 8.51064%, #eee 14.89362%, transparent 14.89362%, transparent 17.02128%, #eee 17.02128%, #eee 23.40426%, transparent 23.40426%, transparent 25.53191%, #eee 25.53191%, #eee 31.91489%, transparent 31.91489%, transparent 34.04255%, #eee 34.04255%, #eee 40.42553%, transparent 40.42553%, transparent 42.55319%, #eee 42.55319%, #eee 48.93617%, transparent 48.93617%, transparent 51.06383%, #eee 51.06383%, #eee 57.44681%, transparent 57.44681%, transparent 59.57447%, #eee 59.57447%, #eee 65.95745%, transparent 65.95745%, transparent 68.08511%, #eee 68.08511%, #eee 74.46809%, transparent 74.46809%, transparent 76.59574%, #eee 76.59574%, #eee 82.97872%, transparent 82.97872%, transparent 85.10638%, #eee 85.10638%, #eee 91.48936%, transparent 91.48936%, transparent 93.61702%, #eee 93.61702%, #eee 100.0%, transparent 100.0%);
  }
*/
}

.container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-left: auto;
  margin-right: auto;
  width: auto;
}
.container::after {
  clear: both;
  content: "";
  display: table;
}

.no-sidebars #content {
  width: 100%;
}
@media screen and (min-width: 45em) {
  .no-sidebars #content {
    float: left;
    display: block;
    margin-right: 3.22581%;
    width: 100%;
  }
  .no-sidebars #content:last-child {
    margin-right: 0;
  }
}
@media screen and (min-width: 60em) {
  .no-sidebars #content {
    float: left;
    display: block;
    margin-right: 2.12766%;
    width: 100%;
  }
  .no-sidebars #content:last-child {
    margin-right: 0;
  }
}
.one-sidebar.sidebar-second #content {
  width: 100%;
}
@media screen and (min-width: 45em) {
  .one-sidebar.sidebar-second #content {
    float: left;
    display: block;
    margin-right: 3.22581%;
    width: 74.19355%;
  }
  .one-sidebar.sidebar-second #content:last-child {
    margin-right: 0;
  }
}
@media screen and (min-width: 60em) {
  .one-sidebar.sidebar-second #content {
    float: left;
    display: block;
    margin-right: 2.12766%;
    width: 65.95745%;
  }
  .node-type-newsstory.one-sidebar.sidebar-second #content, .node-type-hsc-news-call-out.one-sidebar.sidebar-second #content, .node-type-news-release.one-sidebar.sidebar-second #content, .node-type-tih-news-import.one-sidebar.sidebar-second #content {
    float: left;
    display: block;
    margin-right: 2.12766%;
    width: 70%;
  }
  .one-sidebar.sidebar-second #content:last-child {
    margin-right: 0;
  }
}
.one-sidebar.sidebar-first #content {
  width: 100%;
}
@media screen and (min-width: 45em) {
  .one-sidebar.sidebar-first #content {
    float: left;
    display: block;
    margin-right: 3.22581%;
    width: 74.19355%;
    margin-left: 25.80645%;
  }
  .one-sidebar.sidebar-first #content:last-child {
    margin-right: 0;
  }
}
@media screen and (min-width: 60em) {
  .one-sidebar.sidebar-first #content {
    float: left;
    display: block;
    margin-right: 2.12766%;
    width: 74.46809%;
    margin-left: 25.53191%;
  }
  .one-sidebar.sidebar-first #content:last-child {
    margin-right: 0;
  }
}
.two-sidebars #content {
  width: 100%;
}
@media screen and (min-width: 45em) {
  .two-sidebars #content {
    float: left;
    display: block;
    margin-right: 3.22581%;
    width: 48.3871%;
    margin-left: 25.80645%;
  }
  .two-sidebars #content:last-child {
    margin-right: 0;
  }
}
@media screen and (min-width: 60em) {
  .two-sidebars #content {
    float: left;
    display: block;
    margin-right: 2.12766%;
    width: 40.42553%;
    margin-left: 25.53191%;
  }
  .two-sidebars #content:last-child {
    margin-right: 0;
  }
}

#sidebar-first {
  width: 100%;
}
@media screen and (min-width: 45em) {
  #sidebar-first {
    float: left;
    display: block;
    margin-right: 3.22581%;
    width: 22.58065%;
    margin-left: -77.41935%;
  }
  #sidebar-first:last-child {
    margin-right: 0;
  }
  .sidebar-first #sidebar-first {
    margin-left: -103.22581%;
  }
}
@media screen and (min-width: 60em) {
  #sidebar-first {
    float: left;
    display: block;
    margin-right: 2.12766%;
    width: 23.40426%;
    margin-left: -68.08511%;
  }
  #sidebar-first:last-child {
    margin-right: 0;
  }
  .sidebar-first #sidebar-first {
    margin-left: -102.12766%;
  }
}

#sidebar-second {
  width: 100%;
}
@media screen and (min-width: 45em) {
  #sidebar-second {
    float: left;
    display: block;
    margin-right: 3.22581%;
    width: 22.58065%;
    margin-left: 0%;
  }
  #sidebar-second:last-child {
    margin-right: 0;
  }
}
@media screen and (min-width: 60em) {
  #sidebar-second {
    float: left;
    display: block;
    margin-right: 2.12766%;
    width: 31.91489%;
    padding-left: 50px;
/*   max-width: 300px; */
    margin-left: 0%;
  }
  .node-type-newsstory #sidebar-second, .node-type-hsc-news-call-out #sidebar-second, .node-type-news-release #sidebar-second, .node-type-tih-news-import #sidebar-second {
    float: right;
    display: block;
    margin-right: 2.12766%;
    width: 25%;
    padding-left: 50px;
/*   max-width: 300px; */
    margin-left: 0%;
  }
  #sidebar-second:last-child {
    margin-right: 0;
  }
}

#footer {
  float: none;
  clear: both;
}

#header,
#footer,
.mission,
.breadcrumb,
.node {
  clear: both;
}

.inner {
  padding: 0;
}

#navigation li {
  list-style-type: none;
  display: inline-block;
}


.navbar-toggle {
position: relative;
display: none;
background-color: #fff;
/* text-indent: 100%; */
white-space: nowrap;
overflow: hidden;
/*
top: 0;
right: 0;
*/
height: 4em;
width: 2.8em;
margin: 0;
padding: 0;
z-index: 3;
border: none;
}
.sr-only {
position: absolute;
width: 1px;
height: 1px;
padding: 0;
margin: -1px;
overflow: hidden;
clip: rect(0,0,0,0);
border: 0;
}
.navbar-toggle .text {
	display: none;
color: #fff;
position: absolute;
top: 0.5em;
left: 0.35em;
font-size: 12px;
text-align: center;
line-height: 22px;
width: 2em;
}
.navbar-toggle .hamburger {
box-sizing: content-box;
content: "";
position: absolute;
overflow: hidden;
width: 2em;
height: 0.25em;
border-top: 0.84em double #0c234b;
border-bottom: 0.28em solid #0c234b;
top: 1.3em;
left: 0.35em;
}

/*# sourceMappingURL=layout.css.map */


@media screen and (max-width: 1200px) {
  .container {
    margin-left: 20px;
    margin-right: 20px;
  }
  .webcastVideoDisplay {
    padding: 17px 0;
    margin: 0 17px;
    max-width: 1100px;
    text-align: center;
    color: #fff;
  }
}
@media screen and (max-width: 780px) {
  #mainMenu{
    display: none;
  }
  .navbar-toggle{
    display: inline-block;
  }
}

